Package Details: youtube-dl-gui-git 0.4.r81.gc5c18e5-1

Git Clone URL: https://aur.archlinux.org/youtube-dl-gui-git.git (read-only, click to copy)
Package Base: youtube-dl-gui-git
Description: A cross platform front-end GUI of the popular youtube-dl written in wxPython
Upstream URL: https://github.com/MrS0m30n3/youtube-dl-gui
Licenses: custom:UNLICENSE
Conflicts: youtube-dl-gui
Provides: youtube-dl-gui
Submitter: willemw
Maintainer: willemw
Last Packager: willemw
Votes: 86
Popularity: 0.67
First Submitted: 2014-03-25 10:50
Last Updated: 2019-08-26 06:30

Latest Comments

« First ‹ Previous 1 2 3 4

DaveCode commented on 2014-04-06 06:13

Get same icon error as PhotonX on two PCs with latest git. Code says it wants icon in a Python subfolder, but package puts it in an Arch sys folder. Symlink? But no Py2.7 icons subfolder even exists. Pkg must create it?

Program launch error dialog report: can't open file '/usr/lib/python2.7/site-packages/icons/ytube.png' (error 2: No such file or directory)

$ ls /usr/lib/python2.7/site-packages/icons

ls: cannot access /usr/lib/python2.7/site-packages/icons: No such file or directory

$ ls /usr/share/pixmaps/y*

/usr/share/pixmaps/youtube-dl-gui.png
/usr/share/pixmaps/youtube.png
/usr/share/pixmaps/youtube-zenity.svg

PhotonX commented on 2014-04-03 11:06

Thanks for the quick fix, the error is gone now.

willemw commented on 2014-04-03 09:11

@PhotonX: Thanks. Updated the package.

PhotonX commented on 2014-04-03 07:38

I don't know if it is a problem with the package or with youtube-dl-gui itself, but an icon is missing, youtube-dl-gui reports:

09:33:58: can't open file '/usr/lib/python2.7/site-packages/icons/ytube.png' (error 2: No such file or directory)
09:33:58: Failed to load image from file "/usr/lib/python2.7/site-packages/icons/ytube.png".

willemw commented on 2014-03-28 17:16

@lw4z: The URLs are correct. Try https://github.com/MrS0m30n3/youtube-dl-gui.git instead of git://github.com/MrS0m30n3/$_gitname.git in the PKGBUILD file.

lw4z commented on 2014-03-26 13:32

fatal: Could not read from remote repository.
Please make sure you have the correct access rights
and the repository exists.